Index: TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/lib/italian-abbreviations
===================================================================
--- TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/lib/italian-abbreviations	(revision 3925)
+++ TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/lib/italian-abbreviations	(revision 3926)
@@ -1,78 +1,10 @@
-All.
-Art.
-B.
-Cap.
-Cfr.
-D.
-Doc.
-E.
-Em.
-F.
-G.
-Gen.
-H.
-Ind.
-J.
-K.
-Ltd.
-M.
-Med.
-N.
-On.
-P.
-Pag.
-Ph.
-Prof.
-Q.
-R.
-Racc.
-Rec.
-Rep.
-Sig.
-St.
-U.
-W.
-Z.
+L.
+Lit.
 art.
-artt.
-c.
-ca.
-cap.
-cfr.
-cit.
-cm.
-def.
-doc.
-ecc.
-em.
-emm.
-es.
-etc.
-f.
-g.
-id.
-imp.
-m.
+lett.
 n.
-nn.
-ob.
-on.
-onn.
-op.
-p.
-pag.
+no.
 pagg.
-par.
-pp.
-prof.
-q.
-r.
-reg.
-riv.
-s.
-sec.
-segg.
-sig.
-u.
-v.
-vol.
+prot.
+tel.
+po'
Index: TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/tag-italian.bat
===================================================================
--- TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/tag-italian.bat	(revision 3925)
+++ TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/tag-italian.bat	(revision 3926)
@@ -5,7 +5,7 @@
 set BIN=%TAGDIR%\bin
 set CMD=%TAGDIR%\cmd
 set LIB=%TAGDIR%\lib
-set TAGOPT=%LIB%\italian-utf8.par -token -lemma -sgml -no-unknown
+set TAGOPT=%LIB%\italian.par -token -lemma -sgml -no-unknown
 
 if "%2"=="" goto label1
 perl %CMD%\utf8-tokenize.perl -i -a %LIB%\italian-abbreviations "%~1" | %BIN%\tree-tagger %TAGOPT% > "%~2"
Index: TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/chunk-french.bat
===================================================================
--- TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/chunk-french.bat	(revision 3925)
+++ TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/chunk-french.bat	(revision 3926)
@@ -5,8 +5,8 @@
 set BIN=%TAGDIR%\bin
 set CMD=%TAGDIR%\cmd
 set LIB=%TAGDIR%\lib
-set TAGOPT=%LIB%\french-utf8.par -quiet -token -lemma -sgml -no-unknown
-set CHUNKOPT=%LIB%\french-chunker-utf8.par -token -sgml -eps 0.00000001 -hyphen-heuristics
+set TAGOPT=%LIB%\french.par -quiet -token -lemma -sgml -no-unknown
+set CHUNKOPT=%LIB%\french-chunker.par -token -sgml -eps 0.00000001 -hyphen-heuristics
 set OPT=-nae "if ($#F==0){print}else{print \"$F[0]-$F[1]\n\"}"
 
 if "%2"=="" goto label1
Index: TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/tag-french.bat
===================================================================
--- TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/tag-french.bat	(revision 3925)
+++ TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/tag-french.bat	(revision 3926)
@@ -5,7 +5,7 @@
 set BIN=%TAGDIR%\bin
 set CMD=%TAGDIR%\cmd
 set LIB=%TAGDIR%\lib
-set TAGOPT=%LIB%\french-utf8.par -token -lemma -sgml -no-unknown
+set TAGOPT=%LIB%\french.par -token -lemma -sgml -no-unknown
 
 if "%2"=="" goto label1
 perl %CMD%\utf8-tokenize.perl -f -a %LIB%\french-abbreviations "%~1" | %BIN%\tree-tagger %TAGOPT% > "%~2"
Index: TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/tag-spanish.bat
===================================================================
--- TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/tag-spanish.bat	(revision 3925)
+++ TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/tag-spanish.bat	(revision 3926)
@@ -5,7 +5,7 @@
 set BIN=%TAGDIR%\bin
 set CMD=%TAGDIR%\cmd
 set LIB=%TAGDIR%\lib
-set TAGOPT=%LIB%\spanish-utf8.par -token -lemma -sgml -no-unknown
+set TAGOPT=%LIB%\spanish.par -token -lemma -sgml -no-unknown
 
 if "%2"=="" goto label1
 perl %CMD%\utf8-tokenize.perl -a %LIB%\spanish-abbreviations "%~1" | perl %CMD%\mwl-lookup.perl  -f %LIB%\spanish-mwls | %BIN%\tree-tagger %TAGOPT% > "%~2"
Index: TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/chunk-english.bat
===================================================================
--- TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/chunk-english.bat	(revision 3925)
+++ TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/chunk-english.bat	(revision 3926)
@@ -5,8 +5,8 @@
 set BIN=%TAGDIR%\bin
 set CMD=%TAGDIR%\cmd
 set LIB=%TAGDIR%\lib
-set TAGOPT=%LIB%\english-utf8.par -quiet -token -lemma -sgml -no-unknown
-set CHUNKOPT=%LIB%\english-chunker-utf8.par -token -sgml -eps 0.00000001 -hyphen-heuristics
+set TAGOPT=%LIB%\english.par -quiet -token -lemma -sgml -no-unknown
+set CHUNKOPT=%LIB%\english-chunker.par -token -sgml -eps 0.00000001 -hyphen-heuristics
 set OPT=-nae "if ($#F==0){print}else{print \"$F[0]-$F[1]\n\"}"
 
 if "%2"=="" goto label1
Index: TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/chunk-german.bat
===================================================================
--- TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/chunk-german.bat	(revision 3925)
+++ TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/chunk-german.bat	(revision 3926)
@@ -5,8 +5,8 @@
 set BIN=%TAGDIR%\bin
 set CMD=%TAGDIR%\cmd
 set LIB=%TAGDIR%\lib
-set TAGOPT=%LIB%\german-utf8.par -quiet -token -lemma -sgml -no-unknown
-set CHUNKOPT=%LIB%\german-chunker-utf8.par -token -sgml -eps 0.00000001 -hyphen-heuristics
+set TAGOPT=%LIB%\german.par -quiet -token -lemma -sgml -no-unknown
+set CHUNKOPT=%LIB%\german-chunker.par -token -sgml -eps 0.00000001 -hyphen-heuristics
 set OPT=-nae "if ($#F==0){print}else{print \"$F[0]-$F[1]\n\"}"
 
 if "%2"=="" goto label1
Index: TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/tag-dutch.bat
===================================================================
--- TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/tag-dutch.bat	(revision 3925)
+++ TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/tag-dutch.bat	(revision 3926)
@@ -5,7 +5,7 @@
 set BIN=%TAGDIR%\bin
 set CMD=%TAGDIR%\cmd
 set LIB=%TAGDIR%\lib
-set TAGOPT=%LIB%\dutch-utf8.par -token -lemma -sgml -no-unknown
+set TAGOPT=%LIB%\dutch.par -token -lemma -sgml -no-unknown
 
 if "%2"=="" goto label1
 perl %CMD%\utf8-tokenize.perl -a %LIB%\dutch-abbreviations "%~1" | %BIN%\tree-tagger %TAGOPT% > "%~2"
Index: TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/tag-english.bat
===================================================================
--- TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/tag-english.bat	(revision 3925)
+++ TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/tag-english.bat	(revision 3926)
@@ -5,7 +5,7 @@
 set BIN=%TAGDIR%\bin
 set CMD=%TAGDIR%\cmd
 set LIB=%TAGDIR%\lib
-set TAGOPT=%LIB%\english-utf8.par -token -lemma -sgml -no-unknown
+set TAGOPT=%LIB%\english.par -token -lemma -sgml -no-unknown
 
 if "%2"=="" goto label1
 perl %CMD%\utf8-tokenize.perl -e -a %LIB%\english-abbreviations "%~1" | %BIN%\tree-tagger %TAGOPT% > "%~2"
Index: TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/tag-german.bat
===================================================================
--- TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/tag-german.bat	(revision 3925)
+++ TXM/trunk/bundles/org.txm.treetagger.core.win32/res/win32/bin/tag-german.bat	(revision 3926)
@@ -5,7 +5,7 @@
 set BIN=%TAGDIR%\bin
 set CMD=%TAGDIR%\cmd
 set LIB=%TAGDIR%\lib
-set TAGOPT=%LIB%\german-utf8.par -token -lemma -sgml -no-unknown
+set TAGOPT=%LIB%\german.par -token -lemma -sgml -no-unknown
 
 if "%2"=="" goto label1
 perl %CMD%\utf8-tokenize.perl -a %LIB%\german-abbreviations "%~1" | %BIN%\tree-tagger %TAGOPT% > "%~2"
